/*
 * To change this template, choose Tools | Templates
 * and open the template in the editor.
 */

package Game;

import java.awt.Graphics;
import javaPlay.GameObject;

/**
 *
 * @author Jose Ricardo
 */
public abstract class Enemy extends RenderableGameEntitie{

    public Enemy() {
        // Definir tag como inimigo
        tag = new String("Enemy");     
    }

    // Total de pontos do inimigo
    public abstract int totalPoints();

}
